BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.pt10 {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.pt95 {
	FONT-SIZE: 10pt; FONT-FAMILY: 宋体
}
.pt12 {
	FONT-SIZE: 12pt; FONT-FAMILY: 宋体
}
.pt16 {
	FONT-SIZE: 16pt; FONT-FAMILY: 宋体
}
.y14 {
	FONT-SIZE: 14px; FONT-FAMILY: 宋体
}
.lh12 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 1.2
}
.lh13 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 1.3
}
.lh15 {
	LINE-HEIGHT: 1.5
}
.lh20 {
	LINE-HEIGHT: 1.7
}
.bdr1 {
	BORDER-RIGHT: #ededed 5px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ededed 5px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ededed 5px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ededed 5px solid
}
INPUT.buttonface {
	FONT-SIZE: 9pt
}
FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a01:link {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.a01:visited {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.a01:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.a01:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a02:link {
	FONT-SIZE: 9pt; COLOR: #cc0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.a02:visited {
	FONT-SIZE: 9pt; COLOR: #cc0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.a02:active {
	FONT-SIZE: 9pt; COLOR: #cc0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.a02:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.letter {
	LINE-HEIGHT: 1.5; LETTER-SPACING: 1px
}
.input {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
.input1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "宋体"
}
.button {
	BORDER-RIGHT: #000000 1px outset; BORDER-TOP: #000000 1px outset; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px outset; COLOR: #000000; BORDER-BOTTOM: #000000 1px outset; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #cccccc
}
